DocumentID: b63b9c1af2a992736a3f9bd91ed2a167
TakenAt: 2013-11-29T15:26:04Z
TakenSrc: meta
UID: pqbcetm1cmpl8i1x
Type: image
Title: Landscape / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 95
Lat: -31.973114
Lng: 29.14986
Year: 2013
Month: 11
Day: 29
ISO: 100
Exposure: 1/320
FNumber: 9
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, landscape, south, south-africa
CreatedAt: 2020-06-03T09:10:34Z
UpdatedAt: 2021-02-21T21:37:04.057623012Z
